﻿





#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.elementor-slides .slick-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link{text-align:left!important}

.b-footer-sublist{
    display: inline-block;
    vertical-align: top;
    width: 200px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.b-footer-sublist li{    
    padding: 0;
    padding-bottom: 10px;
}

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-8,.col-md-10,.col-md-12,.col-md-3,.col-md-4,.col-md-9,.col-sm-10,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-xs-12,.col-xs-3,.col-xs-6{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


.products-nav .sub-menu a,.products-nav a {
	color: #303030;
}


.products-nav .sub-menu a:hover {
	color: #00a0e9;
}


	.products-navigation .products-nav {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;
}

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}

	#s5_pos_custom_2 {
	display:none;
	}
#s5_pos_custom_2 .moduletable{background:#fff;padding:20px;padding-top:25px;padding-bottom:23px;margin-bottom:10px;color:#5e5d5d;font-size:.7em;line-height:170%}


.entry-meta {
	clear: both;
	color: #aab7be;
	font-size: 14px;
	font-style: italic;
}


.entry-meta a,
.entry-time {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	margin-right: 8px;
	text-transform: uppercase;
}


.entry-header .entry-meta {
	margin-bottom: 24px;
}






.focus-pro-brown .entry-meta,
.focus-pro-brown .site-description {
	color: #aaa;
}




.focus-pro-gray .entry-meta,
.focus-pro-gray .site-description {
	color: #aaa;
}
  .entry-meta .byline{ display:none !important; }
  .entry-meta .entry-date{ display:none !important; }
  .entry-meta .date{ display:none !important; }
#carousel_section_section #carousel{padding:20px}
#carousel_section_section #carousel .es-carousel ul li a:hover{background:none;color:#26B8D1 !important}
#carousel{background:none repeat scroll 0 0 #EDEDED;border:1px solid #ddd;border-radius:10px 10px 10px / 10px 10px;-webkit-box-shadow:4px 4px 5px 0px rgba(50,50,50,0.4);-moz-box-shadow:4px 4px 5px 0px rgba(50,50,50,0.4);box-shadow:4px 4px 5px 0px rgba(50,50,50,0.4)}

.es-carousel-wrapper{border:1px solid #ddd;}
.home .es-carousel-wrapper{margin-bottom:30px}
#header .mobile-nav,#header .hamburger-menu{display:none}
#header .mobile-nav{display:none;background-color:#2e2f35;position:absolute;top:60px;left:0px;width:100%;padding:20px 0px}
#header .mobile-nav li{text-align:center;padding:9px 0px}
#header .mobile-nav li a{color:#fff;text-decoration:none;font-size:22px;line-height:30px;font-family:"Open Sans",sans-serif;font-weight:100;padding:0px 12px}
#header .mobile-nav li.members-login a{color:#fbd106}
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}
#header .mobile-nav.open{display:block}
body.network-bar-on #header .mobile-nav{top:91px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.entry-content a { color: #005d9d; }

.entry-content a:hover { color: #ad004b; }

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

  .content-wrap_inner {
    position: relative;
    top: 50%;
    -moz-transform: translate(0, -40%);
    -o-transform: translate(0, -40%);
    -ms-transform: translate(0, -40%);
    -webkit-transform: translate(0, -40%);
    transform: translate(0, -40%); }
footer .footer-inner .upper-footer .upper-footer-right .signup{width:100%}
footer .footer-inner .upper-footer .upper-footer-right .signup input.email{width:100%;box-sizing:border-box;padding:2.5%;margin-bottom:15px}
footer .footer-inner .upper-footer .upper-footer-right .signup input[type="submit"]{display:block;margin-top:15px;background:#666}
footer .footer-inner .upper-footer .upper-footer-right .signup input[type="submit"]:hover{background:#6BA8E1;cursor:pointer}







.instagram_api .p_01{text-align: center;margin-bottom: 10px;font-family: Karla;font-size: 14px;margin-top: 70px;}
.site-main{position:relative;width:auto}
.site-main .sidebar-container{width:100%;z-index:1;padding:40px 0}
.attachment footer.entry-meta,.single-attachment .site-main .sidebar-container{display:none}
.site-main .mu_register{margin:0 auto;max-width:800px;width:100%}
.site-main .mu_register input[type="submit"],.site-main .mu_register #blog_title,.site-main .mu_register #user_email,.site-main .mu_register #blogname,.site-main .mu_register #user_name{font-size:inherit;width:270px}
.site-main .mu_register input[type="submit"]{width:auto}
.site-main .widget-area{float:right;width:20%}
.woocommerce .site-main{max-width:1200px;margin:60px auto;padding:0 30px}
.twentysixteen .site-main{margin-right:7.6923%;margin-left:7.6923%}
.no-sidebar .twentysixteen .site-main{margin-right:15%;margin-left:15%}

		.abouttext {
			float:right; font-weight:bold;
			font-size:22px; line-height:20px; color:#464646;
			margin-bottom:5px; margin-top:25px;
			}


.indexforum .padd{border-left:1px solid #F2F2F2; border-right:1px solid #F2F2F2;}

.obbsbox2 .tab .padd{  width:645px;border:1px solid #F2F2F2; border-top-width:0px;}
